E-MailRelay

Classes | Namespaces
gexceptionsource.h File Reference
`#include "gdef.h"`
Include dependency graph for gexceptionsource.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GNet::ExceptionSource
| A mixin base class that identifies the source of an exception when delivered to GNet::ExceptionHandler. More...

## Namespaces
namespace | GNet
| Network classes.